.tail-top{ background:url(images/tail-top.gif) top center repeat-x}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6{ float:left}
/*======= width =======*/
.main{margin:0 auto; text-align:left; width:978px; }
.mainhtml{margin:0 auto; text-align:left; width:978px; display:none;}
/*======= header =======*/
#header {height:252px;  background:url(images/top.png)  bottom center no-repeat}
#header .col-1{ width:168px; margin-right:21px}
#header .col-2{ width:183px; margin-right:14px}
#header .col-3{ width:32px}

/*======= index.html =======*/
#page1 #content .col-1{ width:729px; margin-right:28px}
#page1 #content .col-2{ width:159px}
#page1 #content .col-3{ width:350px; margin-right:28px}
#page1 #content .col-4{
	width:350px;
}
#page1 #content .col-3 .col-1{ width:147px; margin-right:40px}
#page1 #content .col-3 .col-2{ width:147px}
#page1 #content .col-4 .col-1{ width:110px; margin-right:10px}
#page1 #content .col-4 .col-2{ width:110px}
/*======= index-1.html =======*/
#page2 #content .col-1{ width:729px; margin-right:28px}
#page2 #content .col-2{ width:159px}
#page2 #content .col-3{ width:350px; margin-right:28px}
#page2 #content .col-4{ width:350px}
#page2 #content .col-3 .col-1{ width:147px; margin-right:40px}
#page2 #content .col-3 .col-2{ width:147px}
/*======= index-2.html =======*/
#page3 #content .col-1{ width:729px; margin-right:28px}
#page3 #content .col-2{ width:159px}
#page3 #content .col-3{ width:350px; margin-right:28px}
#page3 #content .col-4{ width:350px}
#page3 #content .col-4 .col-1{ width:147px; margin-right:40px}
#page3 #content .col-4 .col-2{ width:147px}
/*======= index-3.html =======*/
#page4 #content .col-1{ width:729px; margin-right:28px}
#page4 #content .col-2{ width:159px}
#page4 #content .col-3{ width:350px; margin-right:28px}
#page4 #content .col-4{ width:350px}
/*======= index-4.html =======*/
#page5 #content .col-1{ width:729px; margin-right:28px}
#page5 #content .col-2{ width:159px}
#page5 #content .col-3{ width:350px; margin-right:28px}
#page5 #content .col-4{ width:350px}
#page5 #content .col-3 .col-1{ width:147px; margin-right:40px}
#page5 #content .col-3 .col-2{ width:147px}
#page5 #content .col-5{ width:220px; margin-right:28px}
#page5 #content .col-6{ width:220px}
/*======= index-5.html =======*/
#page6 #content .col-1{ width:729px; margin-right:28px}
#page6 #content .col-2{ width:159px}
#page6 #content .col-3{ width:350px; margin-right:28px}
#page6 #content .col-4{ width:350px}

/*======= footer =======*/
#footer { height:100px; }
